Subject: Re: FVWM: Re: fvwm 2.0.46 ready at last...

From: [email-masked]
Date: Thu, 21 Aug 1997 14:03:09 -0700

Did you, by any chance, use ftp and forgot to set the mode to binary mode?

The command is "bin" on the ftp prompt.

Yehuda.

> To: Gary Sargent <[email-masked]>
> Cc: [email-masked]
> Subject: FVWM: Re: fvwm 2.0.46 ready at last...
> From: Jason L Tibbitts III <[email-masked]>
> Date: 21 Aug 1997 13:00:58 -0500
> 
> >>>>> "GS" == Gary Sargent <[email-masked]> writes:
> 
> GS> I have downloaded fvwm-2.0.46.tar.gz twice (to ensure I didn't have any
> GS> transmission errors), and every time I try to extract it I get the
> GS> following error:
> 
> GS> hfmngxs@sed_sparc8$ tar -xf fvwm-2.0.46.tar tar: read error: unexpected
> GS> EOF
> 
> I just copied it straight from the FTP area and extracted it with both GNU
> tar and the version Sun ships without problems.  There have been several
> hundreds of downloads of 2.0.46 and I haven't seen any complaints.
> 
>  - J<
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].